
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: cover; }
#wb_main { height: 1154px; padding-bottom: 100px; background-color: #ffffff; }
#wb_main:before { background: transparent none no-repeat center top; background-size: contain; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: #ffffff url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") no-repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1354px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1324px; min-height: 1354px; }
#wb_element_instance31 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; z-index: 686; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: #ffffff none repeat right top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance31 li { margin: 0px 10px 0px 10px; }
#wb_element_instance31 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0072bb; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #1694e9; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1694e9; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 6px; left: 0px; min-width: 302px; width: 302px; min-height: 89px; height: 89px; display: block; z-index: 487; }
#wb_element_instance32 img { width: 302px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 24px; left: 431px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance33 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: #ffffff; }
#wb_element_instance33 .wb_button > span { color: #1f041f; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:hover { background-color: #f38f53; }
#wb_element_instance33 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:active { background-color: transparent; }
#wb_element_instance33 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 { top: 15px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 465; }
#wb_element_instance34 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 16px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 468; }
#wb_element_instance35 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 12px; left: 30px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance36 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 3px none #000000; border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance36 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance36 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance36 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance36 .wb_button:hover { background-color: #000000; }
#wb_element_instance36 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance36 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance36 .wb_button:active { background-color: transparent; }
#wb_element_instance36 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance37 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 91; }
#wb_element_instance38 form .form-area-field { height: 243px; }
#wb_element_instance38 { top: 554px; left: 350px; min-width: 810px; width: 810px; min-height: 500px; height: 500px; display: block; z-index: 96; }
#wb_element_instance39 { top: 554px; left: 40px; min-width: 280px; width: 280px; min-height: 308px; height: 308px; display: block; z-index: 97; }
#wb_element_instance40 { top: 161px; left: 52px; min-width: 1108px; width: 1108px; min-height: 331px; height: 331px; display: block; z-index: 98; }
#wb_element_instance40 img { width: 1108px; height: 331px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 form tr.area-row > th { height: 1%; }
#wb_element_instance38 form tr.area-row > td { height: 1%; }
#wb_element_instance38 form tr.form-footer > td { height: 20px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
